Bug 68454 - /usr/bin/sane-config could be in sane-backends-devel
/usr/bin/sane-config could be in sane-backends-devel
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: sane-backends (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-10 07:07 EDT by Joe Orton
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 04:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2002-07-10 07:07:24 EDT
sane-backends-1.0.8-5; sane-config is only needed when compiling against the
sane libraries, so could be moved to the -devel package.
Comment 1 Nils Philippsen 2005-10-11 04:11:29 EDT
This was fixed in sane-backends-1.0.8-6.

Note You need to log in before you can comment on or make changes to this bug.